/[pcsx2_0.9.7]/auto_import_post_patches.sh
ViewVC logotype

Diff of /auto_import_post_patches.sh

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

--- auto_import_post_patches.sh	2010/09/13 09:30:21	156
+++ auto_import_post_patches.sh	2010/09/13 15:16:59	161
@@ -13,7 +13,9 @@
 find $patch_location -name "*.sh" -not -path "*.svn*" -type f -exec bash -c '
 
 # execute the post patch (a .sh script)
-"{}"
+patch_file=`basename "{}"`
+ echo -en "\\tAPPLYTING POST PATCH SCRIPT: $patch_file ... "
+"{}" && echo "patch success." || echo "patch failure."
 ' \;
 
 # Remove any *.rej files

 

  ViewVC Help
Powered by ViewVC 1.1.22